Installing PiwikTracker throught podfile


(Piwik User) #1

Hello,

I am using pod in my app for signal R functionality I also want to intigrate Piwik analysis I upgraded my pod by adding the following line

pod ‘PiwikTracker’, ‘2.5.1’

I was sucusseful in Installing PiwikTracker 2.5.1 in my pods

now I have PiwikTracker.h which is base class of AFHTTPClient, can not find it through out the resources intigrating it mannually also does not solve the problem

please HELP!


(Matthieu Aubry) #2

Hello, maybe you could ask for help in the github issues at: Issues · matomo-org/piwik-sdk-ios · GitHub ?